/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    min-height: 70px;
    background:url("../../uploads/2017/06/^A399BEFD28EA9402637FDBAFA70520F5212718A965DB129BDC^pimgpsh_fullsize_distr.jpg") left top repeat scroll rgb(51, 51, 51);
}
.row_47 {
    clear: both;
    min-height: 62px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
}
.row_48 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.1);
}
.column_37 {
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:40px;
    height:56px;
    min-height:60px;
    padding-top:25px;
}
img.image10 {
    display:block;
    margin:0 auto;
    float:left;
    max-height:100%;
}
.column_38 {
    float: left;
    width: 50%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10px;
}
div#drop_menu3_container {
    width:auto;
    height:auto;
}
.drop_down_menu_ul li {
    font-weight: 400;
    font-family:inherit;
}
.drop_down_menu_ul > li > a {
    height: auto !important;
}
.row_45 {
    clear: both;
    min-height: 100px;
}
.row_46 {
    clear: both;
    min-height: 100px;
}
.column_35 {
    float: left;
    width: 40%;
    min-height: 100px;
    padding-top:40px;
    padding-left:50px;
}
.column_36 {
    float: left;
    width: 60%;
    min-height: 100px;
    padding-top:20px;
}
div#drop_menu4_container {
    width:auto;
    height:auto;
}
.row_49 {
    clear: both;
    min-height: 100px;
    padding:50px;
}
span.span15 {
    font:normal normal 100 50px/100% Lato, sans-serif;
    color:#444444;
    text-align:left;
}
.row_227 {
    background-color:#000000;
}
.row_228 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_229 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_143 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:0px;
    margin-right:0px;
}
img.image38 {
    display:block;
    margin:10px 0 10px auto;
    float:left;
    padding-left:15px;
    padding-right:15px;
    width:100px;
}
.column_144 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu29_container {
    width:auto;
    height:auto;
}
@media only screen and (min-width : 768px) {
    .header {
        min-height: 0px;
        width: 100%;
    }
    .container3 {
        min-height: 50px;
    }
    .row_47 {
        clear: both;
        min-height: 72px;
        width:auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_48 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_37 {
        float: left;
        width: 16.6667%;
        min-height: 72px;
        padding-left: 15px;
        padding-right: 15px;
        height:auto;
        padding-top:0;
    }
    img.image10 {
        margin-top: 15px;
        margin-bottom:auto;
        width:auto;
    }
    .column_38 {
        float: left;
        width: 83.3333%;
        min-height: 70px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:13px;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    .row_45 {
        clear: both;
        min-height: 50px;
    }
    .navigation-container {
        min-height: 50px;
    }
    .row_228 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_229 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_143 {
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
        right:auto;
        left:auto;
        float:none;
    }
    img.image38 {
        display:block;
        margin:0 auto;
        float:none;
        width:80px;
        height:auto;
        padding:12px 0 0 0;
    }
    .column_144 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu29_container {
        width:100%;
        height:auto;
    }
    .row_225 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_226 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_141 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:10px 15px 0 15px;
    }
    img.image37 {
        display:block;
        margin:30px auto;
    }
    .column_142 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu28_container {
        width:100%;
        height:auto;
    }
    .row_222 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_223 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_139 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:10px 15px 0 15px;
    }
    img.image36 {
        display:block;
        margin:30px auto;
    }
    .column_140 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu27_container {
        width:100%;
        height:auto;
    }
    .row_219 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_220 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_137 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:10px 15px 0 15px;
    }
    img.image35 {
        display:block;
        margin:30px auto;
    }
    .column_138 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu26_container {
        width:100%;
        height:auto;
    }
    .row_216 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_217 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_135 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image34 {
        display:block;
        margin:30px auto;
    }
    .column_136 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu25_container {
        width:100%;
        height:auto;
    }
    .row_46 {
        clear: both;
        min-height: 110px;
    }
    .column_35 {
        float: left;
        width: 22.047670639219934%;
        min-height: 110px;
        padding-left:50px;
    }
    .column_36 {
        float: left;
        width: 77.9523%;
        min-height: 110px;
        padding-right:0px;
    }
    div#drop_menu4_container {
        width:100%;
        height:auto;
    }
    .row_49 {
        clear: both;
        min-height: 100px;
        padding-top:60px;
        padding-right:0;
    }
    span.span15 {
        text-align: left;
    }
}
@media only screen and (min-width : 1024px) {
    .header {
        width: 100%;
    }
    .container3 {
        min-height: 50px;
    }
    .row_47 {
        clear: both;
        min-height: 72px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .row_48 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .column_37 {
        float: left;
        padding-left: 50px;
        padding-right: 15px;
        min-height:72px;
        width:16.6667%;
        height:auto;
        padding-top:0;
    }
    img.image10 {
        margin-top: 15%;
        margin-bottom:15%;
        float:none;
        margin-left:0px;
        display:inline;
        width:auto;
    }
    .column_38 {
        float: left;
        padding-left: 15px;
        padding-right: 50px;
        min-height:70px;
        width:83.3333%;
        padding-top:25px;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    .row_45 {
        min-height: 50px;
    }
    .navigation-container {
        min-height: 50px;
    }
    .row_228 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_229 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_143 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:16.6667%;
        margin-left:0.0000%;
        right:auto;
        left:auto;
        margin-right:auto;
    }
    img.image38 {
        float:none;
        display:inline-block;
        margin:10px 0 0 0;
        width:80px;
        height:auto;
        padding:0;
    }
    .column_144 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:83.3333%;
    }
    div#drop_menu29_container {
        width:100%;
        height:auto;
    }
    .row_225 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_226 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_141 {
        float: left;
        min-height:0px;
        padding:10px 15px 0 15px;
        width:16.6667%;
    }
    img.image37 {
        float:none;
        display:inline;
        margin:0 auto 0 0;
    }
    .column_142 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:83.3333%;
    }
    div#drop_menu28_container {
        width:100%;
        height:auto;
    }
    .row_222 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_223 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_139 {
        float: left;
        min-height:0px;
        padding:10px 15px 0 15px;
        width:16.6667%;
    }
    img.image36 {
        float:none;
        display:inline;
        margin:0 auto 0 0;
    }
    .column_140 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:83.3333%;
    }
    div#drop_menu27_container {
        width:100%;
        height:auto;
    }
    .row_219 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_220 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_137 {
        float: left;
        min-height:0px;
        padding:10px 15px 0 15px;
        width:16.6667%;
    }
    img.image35 {
        float:none;
        display:inline;
        margin:0 auto 0 0;
    }
    .column_138 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:83.3333%;
    }
    div#drop_menu26_container {
        width:100%;
        height:auto;
    }
    .row_216 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_217 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_135 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:16.6667%;
    }
    img.image34 {
        float:none;
        display:inline;
        margin:0 auto 0 0;
    }
    .column_136 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:83.3333%;
    }
    div#drop_menu25_container {
        width:100%;
        height:auto;
    }
    .column_35 {
        float: left;
        padding-left:50px;
        width:22.047670639219934%;
    }
    .column_36 {
        float: left;
        padding-right:0px;
        width:77.9523%;
    }
    div#drop_menu4_container {
        width:100%;
        height:auto;
    }
    .row_49 {
        clear: both;
        min-height: 30px;
        padding-top:70px;
        padding-right:0;
    }
    span.span15 {
        text-align: left;
    }
}